body {
	background-color: #ffffff;
	color: #400040;
	font-family: sans-serif;
	font-size: 75%;
	margin: 0;
	width: 90%;
}

a {
	color: #808080;
}

h2 {
	background-color: #bfbfbf;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;
	font-size: small;
	margin-bottom: 0px;
}

h2 a {
	background-color: transparent;
	color: #fff;
	text-decoration: none;
}

h1, h3, .menu {
	background-color: inherit;
	font-family: Verdana,Tahoma,sans-serif;
	padding: 0.314mm;
}

h1 {
	background-color: inherit;
	font-family: Verdana,Tahoma,sans-serif;
	padding: 0.314mm;
	color: #000000;
	font-family: Verdana,Tahoma,sans-serif;
	margin: 0;
	margin-top: 1em;
	padding: 0.314mm;
	text-align: center;
}

h3 {
	background-color: inherit;
	color: #000000;
	font-size: medium;
	font-weight: normal;
	margin: 0;
	text-align: center;
}

.menu {
	margin-top: 1em;
	text-align: center;
}

.content {
	background-color: #ffffff;
	border-width: 1px;
	margin-left: 3em;
}

.newssub {
	position: absolute;
}

.permalink {
	display: block;
	text-align: right;
}

.permalink a {
	color: #ff0000;
	text-decoration: none;
}

/*h2 {
	font-size: 100%;
	margin-top: 1em;
}

.hl {
	font-style: italic;
}

.plus {
	background-color: #eb9;
	border-color: #da8;
	border-style: solid;
	border-width: 1px;
	color: #000;
	cursor: pointer;
	float: right;
	font-size: 8px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
}

.plus:hover {
	background-color: #da8;
	border-color: #c97;
	border-style: solid;
	border-width: 1px;
}

ul {
	list-style-image: none;
	list-style-style: none;
	margin: 0px;
	padding-left: 0px;
}

li {
	margin: 0px;
}

li:hover {
	background-color: #fec;
}

li a {
	display: block;
	width: 100%;
}

/* {
	font-size: 100%;
	margin-top: 1em;
	font-size: 100%;
	margin-top: 1em;
}

/** news posts **/

.newsCell {
	min-width: 60%;
}

/** recent posts **/

.last-posts {
	max-width: 600px;
	min-width: 200px;
	padding-left: 15px;
	padding-top: 27px;
}

.last-posts ul {
	width: 100%;
	margin: 0;
	padding: 0px;
	padding-left: 2px;
}

.last-posts ul li {
	list-style: none;
	padding: 2px;
}

/** recent images **/

.last-images {
	max-width: 600px;
	min-width: 200px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 27px;
}

.last-images .box-content {
	height: 500px;
	text-align: center;
	overflow: auto;
}

.last-images ul {
	width: 100%;
	margin: 0;
	padding: 0;
}

.last-images ul li {
	background: #bfbfbf;
	list-style: none;
	width: 200px;
	height: auto;
	margin: 10px auto;
	padding: 10px;
}

.last-images ul li img {
	max-width: 250px;
	max-height: 150px;
}